@charset "UTF-8";

@media screen, projection
{
	/* 
	 * The full width layout has multiple page magins and page divs, within the header, main, footer etc. 
	 * This file really just sets the padding, margins and backgrounds to apply to the page divs within  
	 * the header, main, footer etc. rather than directly to those elements. Ugly, but it'll do for now.
	 */
	body { background: #f9f9f9; }
	.page { position:relative; padding:0; margin:0; }
	#header, #nav, #main, #footer, #breadcrumbs { padding:0; margin:0; overflow:hidden; min-width: 720px; }
	#main, #footer { overflow:visible; }
	#header { background: #f9f9f9; }
	#header .page { padding: 35px 2em 1em 10px; background: #f9f9f9; }
	#main, #breadcrumbs, #banner { background: #fff; }
	#main .page { padding: 5px 10px 20px 10px; }
	#banner .page { padding: 0 10px; }
	#nav { background: #EFEFEF; }
	#breadcrumbs .page { padding: 2px 10px; }
	#footer .page { padding: 10px 10px; background: #f9f9f9; }
	/* 
	#main .page {background: #fff url(/tmp_background.jpg) no-repeat top right;}
	*/
	
}